.hero {
    position: relative;
    height: 85vh;
    overflow: hidden;
    background: #000;
}


/* 動画は背景化してクリック不可 */

.hero__youtube {
    position: absolute;
    inset: 0;
    z-index: 1;
    pointer-events: none !important;
}


/* 16:9を前提に“必ず画面を覆う” */

iframe.hero__youtube {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw;
    height: 56.25vw;
    /* 100vw * 9/16 */
    min-width: 177.78vh;
    /* 100vh * 16/9 */
    min-height: 100vh;
    transform: translate(-50%, -50%);
}


/* カバー（読み込み中の表示を隠す） */

.hero__ytCover {
    position: absolute;
    inset: 0;
    z-index: 3;
    background: #000;
    opacity: 1;
    transition: opacity .4s ease;
    pointer-events: none;
}

.hero.is-yt-ready .hero__ytCover {
    opacity: 0;
}


/* テキスト最前面 */

.hero__catch_wrap {
    position: relative;
    z-index: 4;
}

.hero__youtube,
.hero__youtube iframe {
    pointer-events: none !important;
}

html,
body {
    height: 100%;
    margin: 0;
}

@media (min-width: 768px) {
    main {
        padding-top: 127px;
    }
}

@media (max-width: 767px) {
    .header__logo img {
        width: 35%;
        height: auto;
        margin: 0 0 24px 0;
    }
    .hero {
        background: #000;
        margin-top: 58px;
        height: 660px;
    }
    .block__image {
        height: auto;
    }
    .text_scroll_item{
        height: 80px;
    }

}

.tel-link {
    pointer-events: none;
    text-decoration: none;
    color: inherit;
}

@media (max-width: 768px) {
    .tel-link {
        pointer-events: auto;
    }
}

.under__header {
    background: #000;
}

.drawer .drawer__list_inner {
    padding: 115px 15px;
    max-width: 1100px;
    margin: 0 auto;
}

@media (max-width: 768px) {
    .drawer .drawer__list_inner {
        width: 100%;
        padding: 35px 30px 180px 30px;
        margin: auto;
    }
}

body.is-open {
    overflow: hidden;
    height: 100vh;
}

.btn_trial {
    position: relative;
    margin: 40px  0;
}

.is-open .drawer {
    overflow-y: inherit;
}

.column_list_child a {
    display: flex;
    justify-content: space-between;
    column-gap: 45px;
    margin-bottom: 0;
}

@media (max-width: 767px) {
    .column_list_child {
        column-gap: 20px;
        margin-bottom: 15px;
    }
}

.column_list_title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 25px;
}

.column_img img {
    width: 100%;
    width: 220px;
    object-fit: cover;
    height: 150px;
}

.column.info {
    background: #adadad;
}

body.is-scroll-locked {
    overflow: hidden;
}

.block_worries_text_wrap .block_worries_text {
    font-size: 20px;
}

.breadcrumb {
    background: #DEDEDE;
}

.btn {
    width: 260px;
}

.features__box_text_title {
    font-size: 26px;
    margin-bottom: 20px;
}

.block map {
    padding: 100px 0 0 0;
}

.p-accordion__content::before {
    left: 15px;
    top: 5px;
}

.privacy {
    text-align: left;
}

.privacy h2 {
    margin: 30px 0 0 0;
}

.privacy .contents__title {
    margin: 0 0 0 0;
}

.privacy .contents__text {
    line-height: 25px;
    text-align: left;
}

.privacy .inner {
    max-width: 880px;
    margin: 0 auto;
}

.legal-notice .p-accordion__content::before {
    display: none;
}

.breadcrumb__list {
    max-width: 1100px;
    margin: 0 auto;
}

.drawer__item_wrap_s .btn {
    width: 100%;
}

.header__logo img {
    height: 37px;
}

.header__logo span {
    font-size: 10px;
}

.hamburger,
.hamburger_close {
    top: 20px;
}

.text_scroll_list_wrap {
    margin-top: 0;
    background-color: #f5f5f5;
    padding: 20px 0;
}

.header {
    background: #000;
    transition: 0.2s;
}

.header.is-scrolled {
    background: rgba(0, 0, 0, 0.8);
    /* ← 好きな透明度に */
}

.container.is-open .header.is-scrolled {
    background: inherit;
}

.column.info .btn__wrap .btn {
    border: none;
}

.features__box_text_num {
    color: #afafaf;
}

.features__box_text_title_s {
    font-size: 26px;
}

.table_belongings td {
    text-align: left;
    padding: 20px 0px 20px 60px;
}

.price_txtbox .table_txt_pinry {
    margin: 0 0 60px 0;
}

.price_txtbox .table_txt_pinry {
    padding: 30px 10px;
    border: 1px solid;
    max-width: 1085px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.block__column_text {
    width: 35%;
}

.block__r-column_list {
    display: flex;
    flex-direction: column;
}

@media (max-width: 767px) {
    .block__title {
        font-size: 26px;
    }
    .column_img img {
        width: 120px;
        object-fit: cover;
        height: 100px;
    }
    .column_list_child a {
        column-gap: 32px;
        margin-bottom: 10px;
    }
    .column_list_title {
        -webkit-line-clamp: 1;
    }
    .underpage_hero__img {
        object-fit: cover;
    }
    .underpage_hero {
        margin: 60px 0 0 0;
    }
    .underpage_block__image img {
        width: 100%;
        height: 300px;
        object-fit: cover;
    }
    .block_worries_list_wrap {
        list-style: none;
        width: 100%;
    }
    .block_worries_list li {
        font-size: 13px;
        width: 100%;
        padding: 10px 0px;
    }
    .block__category_title {
        font-size: 26px;
        letter-spacing: 10px;
    }
    .features__box.features__box_reverse .features__box_text,
    .features__box .features__box_text {
        margin: 30px 0 0 0;
    }
    .btn {
        width: 100%;
    }
    .underpage_hero__title {
        font-size: 26px;
    }
    .athlete__merit_list .pilates__machine_img img {
        width: 60%;
    }
    .athlete__merit_title {
        font-size: 18px;
        line-height: 2;
        text-align: center;
    }
    .athlete__merit_list .pilates__machine_img {
        margin-right: 0;
        margin: -35px auto 0;
        text-align: center;
    }
    .athlete__merit_list {
        padding-left: 15px;
        padding-right: 15px;
    }
    .block_worries_list_wrap_col2 .block_worries_list li {
        width: calc(100%);
    }
    .customer_voice_title {
        font-size: 24px;
        margin-bottom: 0;
    }
    .table_belongings br {
        display: none;
    }
    .p-accordion {
        margin: 0 0 80px 0;
    }
    .p-accordion__head a {
        font-size: 16px;
        padding: 10px 40px 10px 15px;
        line-height: 30px;
        padding-left: 3em;
        text-indent: -3em;
    }
    .p-accordion__item {
        text-align: left;
    }
    .p-accordion__head a span {
        font-size: 18px;
        margin: 0 0 0 6px;
    }
    .legal-notice .p-accordion__content {
        text-align: left;
        padding: 20px;
    }
    .features__box_text_title_s {
        font-size: 23px;
    }
    .features__box_text_title {
        font-size: 20px;
    }
    .table_belongings td {
        padding: 15px;
    }
    .block__inquiries_wrap dl {
        flex-direction: column;
    }
    .block__inquiries_wrap input[type="text"],
    .wpcf7 input[type="url"],
    .wpcf7 input[type="email"],
    .wpcf7 input[type="tel"] {
        height: 50px;
        width: 100%;
    }
    .drawer__item_wrap_s .btn {
        width: 100%;
        line-height: 1.3;
    }
    .block__document {
        padding-top: 30px;
    }
    .worries {
        padding-left: 30px;
        padding-right: 30px;
        padding: 30px;
    }
    .block__inquiries_wrap {
        padding: 70px 30px;
    }
    .privacy .inner {
        width: 100%;
    }
    .privacy {
        text-align: left;
        padding: 80px 0 0 0;
    }
    .privacy .contents__title {
        margin: 0;
    }
    .block__column_text {
        width: 100%;
    }
    .block__column_inner {
        gap: 0;
    }
    .btn_trial {
    position: relative;
        margin: 80px 0 20px 0;
}
}

.aioseo-html-page-sitemap h4 {
    display: none;
}

.aioseo-html-page-sitemap ul,
.aioseo-html-category-sitemap ul {
    margin: 0 0 0 20px;
}

.aioseo-html-category-sitemap h4 {
    display: inline-block;
    border: 1px solid #000;
    padding: 1px 16px;
    margin: 0 0 20px 0;
}

.sitemap .inner {
    max-width: 680px;
    margin: 0 auto;
}


/* ↓ 共通の記述 */


/* 全体 */

.lowding {
    opacity: 0;
    pointer-events: none;
}

body.appear .lowding {
    animation-name: PageAnime-content;
    animation-duration: 0.55s;
    animation-delay: 0.55s;
    animation-fill-mode: forwards;
    opacity: 0;
    pointer-events: auto;
}

.animation .lowding {
    opacity: 1;
    pointer-events: auto;
}

@keyframes PageAnime-content {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

body {
    transition: all .6s;
}

@keyframes gradientMove {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

body.appear {
    background: #fff;
    transition: all .6s;
}


/*reCAPTCHAのバッジを非表示に*/

.grecaptcha-badge {
    visibility: hidden;
}

.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
    height: 45px;
    padding: 5px;
    font-size: 16px;
}

form p.porycy {
    color: #fff;
    text-align: center;
    margin: 30px auto;
}